/*===== skip to main =====*/
.sktmain.visible{position: absolute;left: 0px; top: 0px;width: auto; height: auto; overflow: hidden; visibility: visible !important; z-index: 110; background-color: var(--base-1); padding: var(--xs-1); color: var(--base-5);}
.sktmain.visible .skip-to-main {color: var(--base-5); text-decoration: none; box-shadow: 0 0 0 1px inset var(--base-5); padding: var(--xs-2);}

@media only screen and (max-width:1300px){
.header__top{
max-height:0px;
}
}

.cta__label{
padding-left:var(--xs-1);
}

.cta--text-link .cta__label {
padding-left:0;
}
/*===== Custom Override CSS Styles =====*/

.contact-template .dropdown.company {max-width: initial;}

.container-fluid{max-width: 1760px; padding-left: 1.6rem; padding-right: 1.6rem;}

@media (min-width: 768px){
	.container-fluid{padding-left: 3.6rem; padding-right: 3.6rem;}
}

@media all and (min-width: 1760px) {
	.container-fluid{max-width: calc(1760px + calc(var(--bs-gutter-x) * 2.5)); padding-left: calc(var(--bs-gutter-x) * 1.25); padding-right: calc(var(--bs-gutter-x) * 1.25);}
}
@media all and (max-width:767.98px) {
	.contact-template .form-check .form-check-input {margin-left:0px;}
}

.sitemap-content-wrapper ul li {list-style-type: inherit !important;}
#sitemap-MetaFields-level1, #sitemap-preview-protection-level1, #sitemap-disclaimer-level1, #sitemap-disclaimer-country-level1, #sitemap-disclaimer-denied-level1, #sitemap-Stylesheets-level1, #sitemap-Javascripts-level1, #sitemap-error-page-level1, #sitemap-robots-level1 {display: none;}

.news-story-card__image {
    min-height: 35.4rem;
    transition: transform .3s ease;
}
.page-banner__content{

padding-top:59px;
padding-bottom:59px;

}

.profile-card__card-link {
    transition: all .3s ease-in-out;
    min-height: auto;
    cursor: pointer;
    overflow: hidden;
}

.image-text-stats .stats .stat{

  flex: 0 0 calc(50% - 12px); 

}
@media (max-width: 767px) {
  .image-text-stats .stats .stat {
    border-bottom: none;         
    border-right: 1px solid var(--base-3); 
  }

  .image-text-stats .stats .stat:nth-child(2n) {
    border-right: none;
  }
}

.text-center .rte ul,
.text-center .rte ol {
  list-style-position: inside;   
  padding-left: 0;               
  margin-left: 0;
  text-align: center;             
}
.text-end .rte ul,
.text-end .rte ol {
	list-style-position:inside;
  padding-right: 0;               
  margin-right: 0;
  text-align: end;             
}
.text-image__image{
object-position:top;
}
.rte ol ul{
list-style: disc;
padding-left: 20px;
}
.tab-rte .tabs__link{
flex: 1 !important;
}  
.footer__simple{
    display: none;
}

/* ===================================== AGM CSS start========================================================= */
.agm-results-data{
  display:flex;
  flex-direction:row;
  justify-content: space-between;
  border-bottom:1px solid var(--base-3);
  align-items:center
}
.agm-static-content{
  border-bottom:1px solid var(--primary-1);
  margin-bottom: 0;
}
.agm-result-data-cta{
/*   font-size:18px;
  font-weight:700;
  line-height:26px; */

  gap:8px;
  color:var(--primary-1)
}

.agm-expandable-content-item:not(:only-child):not(:last-child) {
  margin-bottom: var(--lg-4);
}
.agm-expandable-content-item:last-child {
  margin-bottom: 0;
}
.agm-result-data-title{margin-right:20px}
/* ===================================== AGM CSS end========================================================= */
@media only screen and (min-width:992px){
.lang-swicher{
  min-height: -webkit-fill-available;
    display: flex;
}
}

@media only screen and (min-width: 768px) {
    #strategy .text-image__image {
        min-height: 61.4rem;
    }
}
#banner-shareprice .breadcrumb  {
display:none;
}
.contact-us__form .body-lg{
line-height: 2.6rem;
}
.contact-us__form .form-field__label {
line-height: 2.4rem;
}
@media only screen and (max-width: 768px) {
  .tab-rte .tabs__link {
    flex: none !important;
  }
  .agm-results .tabs .tabs__link{min-width:0}
}

@media (min-width: 992px) and (max-width: 1520px) {
  .video .action-button {
    margin-right: -9px;
  }

  .carousel-banner--with-share-price .shareprice-ticker {
    margin-right: 50px;
  }
}
  
.image-text-stats .stat:only-child {
  border-right: none !important;
  border-bottom: none !important;
}
.stats__item .cta--text-link:focus-visible{
    margin-left: 13px;
}
.pagination-item.pagings button:hover, .pagination-item.pagings button.active{
 color: var(--primary-1);
}
.pagination-item:hover{
border: 1px solid var(--base-1);
}
.search__list__item--content .search__content--title a:hover{
color:var(--base-1);
}
.search__list__item--content:hover .search__content--data .search-link{
color:var(--base-1);
}
.search__list__item--content .search__content--data p strong{
font-weight:900;
}
.search__list__item--content .search-link{
    word-wrap: break-word;
}
.pagination-item.pagings button:focus-visible
 {
    outline: none;
    border: 2px solid var(--base-3) !important;
}
/* li.pagings.pagination-item:focus-visible{
outline: 2px solid var(--base-3) !important;
} */

.pagination-item.next  button:focus-visible
 {
    outline: none;
    border: 2px solid var(--base-3) !important;
}
.pagination-item.prev button:focus-visible
 {
    outline: none;
    border: 2px solid var(--base-3) !important;
}
.form-field__wrapper .form-field__label span{
display: contents;
}

/* .profile-card__card-link .icon-chevron-right,
.profile-card__card-link .icon-chevron-down {
  transition: transform 0.2s ease;
}   */ 
.bod .cta__icon {
 transition: none;
}
.profile-card__card-link .icon-chevron-right {
  transform:rotate(90deg);
}
.profile-card__card-link:hover .icon-chevron-right {
  transform:rotate(90deg);
}
.profile-card__card-link:hover .icon-chevron-down {
  transform:rotate(360deg);
} 
.profile-card__card-link .icon-chevron-down {
  transform:rotate(360deg);
}  